algorithm: GP
criterion: Calibration
criterion_final: 0.21664266288280487
dataset: DILI
hparams:
  kernel_coef0: 3.925226660465225e-05
  kernel_gamma: 4.645176790089615e-05
  kernel_metric: laplacian
  kernel_noise_level: 0.002322361121673993
  max_iter_predict: 74
  n_restarts_optimizer: 2
representation: ECFP6
seed: 6
test_calibration_Brier score_0: 0.21732069551944733
test_calibration_Brier score_1: 0.16502363979816437
test_calibration_Brier score_2: 0.21996094286441803
test_calibration_Brier score_final: 0.21732069551944733
test_performance_AUROC_0: 0.719298243522644
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.7105262875556946
test_performance_AUROC_final: 0.719298243522644
train_val_split: Perimeter
trial_seed: 8059
val_calibration_Brier score_0: 0.2377733737230301
val_calibration_Brier score_1: 0.16916523873806
val_calibration_Brier score_2: 0.24298937618732452
val_calibration_Brier score_final: 0.2377733737230301
val_performance_AUROC_0: 0.6916471719741821
val_performance_AUROC_1: 0.5126582384109497
val_performance_AUROC_2: 0.6685184836387634
val_performance_AUROC_final: 0.6916471719741821
